import React, { forwardRef } from 'react';
import { BasePatternLock } from '../components/base-pattern-lock/Component.js';

const styles = {"component":"pattern-lock-v1__component_v6cay","forgotBtn":"pattern-lock-v1__forgotBtn_v6cay","hiddenBtn":"pattern-lock-v1__hiddenBtn_v6cay"};
require('./desktop.css')

const PatternLockDesktopV1 = forwardRef((restProps, ref) => React.createElement(BasePatternLock, { ...restProps, hover: true, ref: ref, styles: styles }));

export { PatternLockDesktopV1 };
